<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.cdi.mapper.BaseBuildUnitMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.cdi.domain.BaseBuildUnit">
        <id column="id" property="id" />
        <result column="unit_name" property="unitName" />
        <result column="unit_main_exit" property="unitMainExit" />
        <result column="unit_other_exit" property="unitOtherExit" />
        <result column="unit_area" property="unitArea" />
        <result column="floor" property="floor" />
        <result column="unit_usage" property="unitUsage" />
        <result column="people_number" property="peopleNumber" />
        <result column="build_id" property="buildId" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
